# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'worldcup/version'

Gem::Specification.new do |spec|
  spec.name          = "worldcup"
  spec.version       = Worldcup::VERSION
  spec.authors       = ["Javier Buquet"]
  spec.email         = ["jbuquet@gmail.com"]
  spec.summary       = %q{2014 FIFA World Cup Teams}
  spec.description   = %q{Easily acces all teams participating in 2014 WC and extra info about them.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
end
